html {
	scroll-behavior: smooth;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	overflow-y: scroll;
}
body.wait {
	position: absolute;
	overflow-y: hidden;
	height: 100%;
	top: 0;
}


/* Languages */
.lang {
	display: flex;
	text-transform: uppercase;
	list-style-type: none;
	margin-right: -.5rem;
	margin-top: -.5rem;
	justify-content: flex-end;
}
	.lang li a {
		display: inline-block;
		padding: .5rem;
		border-bottom: 0;
	}
		.lang li a:focus {
			width: auto;
			height: auto;
		}

/* Pag artista */

.row {
	position: relative;
}

.artist-header {
	background-color: #fff;
}

.artist-desc {
	padding-top: 1.5rem !important;
	padding-bottom: 1.6rem !important;
}

.panel {
	margin-bottom: 0 !important;
	position: relative;
}
	.panel-title {
		display: block;
		clear: none;
		cursor: pointer;
		position: relative;
		transition: border-bottom 0s linear .4s;
		color: var(--color);
	}
		.open .panel-title {
			border-bottom: 2px solid var(--color);
			transition: border-bottom 0s linear 0s;
		}
		

	.panel-content {
/*		height: auto;*/
		height: calc(100vh - 3rem - 8px);
		max-height: 0;
		overflow: hidden;
		border-bottom: 2px solid var(--color);
		position: relative;
		top: -1px;
		display: flex;
		opacity: 0;
		transition: max-height .4s ease, opacity 0s ease .4s;
	}
		/*.panel-content::before {
			content: '';
			position: absolute;
			display: block;
			width: 100%;
			height: 1rem;
			top: 0rem;
			left: 0;
			z-index: 99;
			background: linear-gradient(180deg, transparent, var(--color));
		}*/
		.open .panel-content {
/*			height: calc(100vh - 3rem - 8px);*/
			height: calc(100vh - 10.1rem - 8px);
			max-height: 100vh;
			border-bottom: 2px solid var(--color);
			opacity: 1;
			transition: max-height .4s ease, opacity .6s ease .5s;
			position: relative;
		}
			.open .panel-content.expand {
				max-height: 1000vh;
			}

		.panel-content > div  {
			box-sizing: border-box;
			width: 50vw;
			position: relative;
			display: inline-block;
			height: 100%;
		}

			.panel-video {
				border-left: 2px solid var(--color);
				transition: width .4s ease;
				top: 1px;
			}

				.trick .panel-video > div {
					position: absolute;
					width: 50vw;
					left: 0;
				}

				.expand .panel-video {
					width: 160vw;
					width: 66vw;
				}
				.panel-video:hover .expand-video {
					display: block;
				}
				.expand-video {
					display: none !important;
					position: absolute;
					width: 1.2rem;
					height: 1.2rem;
					left: 1rem;
					bottom: 0.4rem;
					cursor: pointer;
					text-align: center;
					padding-top: 0rem;
					transition: transform .4s ease;
					transform: rotate(-180deg);
				}
					.expand-video svg {
						width: 100%;
						height: 100%;
						display: flex;
					}
					.expand .expand-video {
						transform: rotate(0deg);
					}
				.panel-video-embed {
					background: #000;
				  position: relative;
				  height: 0;
				}
					.panel-video-embed.ratio-4-3 {
				  	padding-bottom: 75%; /* 4:3; */
					}
					.panel-video-embed.ratio-16-9 {
				  	padding-bottom: 56.25%; /* 16:9 */
					}
					.panel-video-embed iframe {
					  position: absolute;
					  top: 0;
					  left: 0;
					  width: 100%;
					  height: 100%;
					}
				.panel-video-info {
					position: relative;
					box-sizing: border-box;
					padding: 1.5rem;
					color: var(--color);
				}
					.panel-video-info p {
						margin: 0 0 0 0;
					}

			.panel-info {
				/*padding: 1.5rem;*/
				/*overflow-x: hidden;
				overflow-y: scroll;*/
				position: relative;
				width: 100%;
				transition: width .4s ease;
				order: -1;
			}	
				.expand-i .panel-info {
					width: 160vw;
				}
				.panel-info .panel-info-content {
					position: absolute;
					/*width: calc(50vw - 5rem);*/
					width: calc(100% - 5rem);
					transition: width .4s ease;
					/*color: var(--color);*/
					color: black;
					padding-bottom: 1.5rem;
				}
				.expand-i .panel-info .panel-info-content {
					width: calc(100% - 5rem);
				}

				.panel-info .scroll-panel {
					padding: 1.5rem;
					overflow-x: hidden;
					overflow-y: scroll;
					height: 100%;
					position: relative;
					/*direction: rtl;*/
				}
					.panel-info-content {
						/*direction: ltr;*/
					}

				.panel-info:hover .expand-info {
					display: block;
				}
				.expand-info {
					display: none;
					position: absolute;
					width: 1.2rem;
					height: 1.2rem;
					right: 1rem;
					bottom: 1rem;
					z-index: 2;
					cursor: pointer;
					text-align: center;
					padding-top: 0rem;
					transition: transform .4s ease;
					transform: rotate(0deg);
					display:none!important;
				}
					.expand-info svg {
						width: 100%;
						height: 100%;
						display: flex;
					}

					.expand-info svg > *, .expand-video svg > * {
						fill: var(--color) !important;
					}

					.expand-i .expand-info {
						transform: rotate(-180deg);
					}


					/* Idoia */
					.read-more {
						width: 100%;
						color: var(--color);
						text-align: center;
						cursor: pointer;
						margin-bottom: -.5rem;
						padding-left: 1.5rem;
					}
						.read-more span:last-child {
							display: none;
						}
						.read-more span:first-child {
							display: inline-block;
						}
						.show .read-more span:last-child {
							display: inline-block;
						}
						.show .read-more span:first-child {
							display: none;
						}
					.more-content-content {
						width: 100%;
						position: relative;
						overflow: hidden;
						max-height: 0;
						height: 100%;
						transition: max-height .6s ease;
					}
						.show .more-content-content {
							max-height: 200vh;
						}
					.multi-project {
						overflow-y: auto;
					}
					.multi-project figcaption {
						width: 66%;
					}
					.multi-project p {
						padding: .75rem 1.5rem;
						margin-bottom: 0;
					}
						.multi-project p:first-child {
							padding-top: 1.5rem;
						}
						.multi-project p:last-child {
							padding-bottom: 1.5rem;
						}
					.multi-project .imagen img {
						width: 100%;
						height: auto;
					}
					.multi-project .audio iframe {
						width: 100%;
					}
					.project .cell {
						width: 100%;
					}
					.project .cell .cell-info {
						display:none;
					}
					.project.slider .flickity-prev-next-button .flickity-button-icon {
/*						top:-70%;*/
					}
					.project.slider {
/*						margin-bottom: 8rem*/
					}
					.project.slider .flickity-viewport {
						/*margin-bottom: 8rem;
						overflow: hidden;
						overflow-x: hidden;
						overflow-y: visible !important;*/
					}
					.slider-info {
						font-size: .9rem;
					}
					.credits .panel-title {
						border-bottom: 0;
					}
					.credits.open .panel-title {
						border-bottom: 2px solid var(--color);
						transition: border-bottom 0s ease 0s;
					}
					.credits .panel-title {
						border-bottom: 2px solid transparent;
						transition: border-bottom .4s ease 0s;
					}
					.credits .panel-content .credits-content {
						width: 100%;
						display: flex;
						padding: 1.5rem;
						box-sizing: border-box;
						color: #000;
						justify-content: space-between;
						font-size: .9rem;
					}
						.credits .panel-content .credits-content > div {
							flex: 0 1 30%;
						}

						.credits .panel-content {
							height: auto;
							border-bottom: 0;
						}
						.credits.open .panel-content {
							height: 100%;
						}
						.credits img {
							width: 100%;
							height: auto;
							max-width: 15rem;
							display: block;
							margin: 2rem 0;
						}

						.panel-gradient {
							width: 100%;
							height: 1.5rem;
							position: absolute;
							left: 0;
							top: 3.5rem;
							max-height: 0;
							overflow-y: hidden;
							background: linear-gradient(var(--color) -30%, transparent 70%);
							transition: max-height .2s ease-in-out .2s;
						}
						.open .panel-gradient {
							max-height: 1.5rem;
							transition: max-height .2s ease-in-out;
						}

						.hello-slider.idoia .banner {
							display: flex;
							width: 100%;
							height: calc(100% - 5rem);
							font-size: .9rem;
						}
						.hello-slider.idoia .banner > div {
							width: 100%;
							height: 100%;
							background-size: cover;
							background-position: center center;
							display: flex;
							justify-content: center;
							align-items: center;
						}
						.banner-banner {
							display: flex;
							flex-flow: column nowrap;
							background-color: #fff;
							padding: 1.5rem;
						}
						.banner-banner header {
							display: flex;
							justify-content: space-between;
						}

						.banner-banner h3 {
							font-size: 1.2rem;
						}

						.banner-banner a {
							display: inline-block;
							background: #F50690;
							color: #fff;
							border-radius: 0rem;
							padding: .5em 1em;
							text-decoration: none;
							box-shadow: 0 0 0em #F50690;
							transition: box-shadow .4s ease, background .4s ease, color .4s ease;
							align-self: center;
							border-bottom: 0;
							font-size: 1rem;
						}
							.banner-banner a:hover {
								color: #F50690;
								background: #fff;
								box-shadow: 0 0 .5em #F50690;
							}
								.banner-banner a:focus {
									width: auto;
									height: auto;
								}

						.foku-desc {
							padding: 1.5rem;
							margin: 0 !important;
						}


@media screen and (max-width: 750px) {
	.project-is-open {
		overflow-y: hidden;
	}

	.panel-title {
		position: sticky;
		top: 0;
		z-index: 2;
	}

	.panel-content {
		flex-flow: row wrap;
		height: calc(100vh - 3.5rem);
		overflow-y: scroll;
		align-content: flex-start;
	}
		.panel-content > div {
			width: 100vw;
			height: auto;
		}

	.panel-video {
		order: -1;
		border-left: 0;
	}


	.panel-info .panel-info-content {
		width: 100%;
		padding-right: 2rem;
	}
	.panel-info .scroll-panel {
		overflow-y: visible;
		overflow-x: visible;
		height: auto;
	}

	.panel-gradient {
		display: none;
	}

}



/* Slider */

.slider-cell {
	width: 100%;
}
	.slider-cell img {
		width: 100%;
		height: auto;
		object-fit: cover;
}

.bib-slider::after, .slider::after {
	content: attr(data-slides);
	position: absolute;
	z-index: 99;
	bottom: .5rem;
	left: .5rem;
	color: var(--color);
}

.flickity-viewport {
 	transition: height 0.2s;
}

.flickity-page-dots .dot {
	opacity: 1;
	background: transparent;
	border: 2px solid var(--color);
}
/* fill-in selected dot */
.flickity-page-dots .dot.is-selected {
 	background: var(--color);
}

/*.bib-slider .flickity-page-dots {*/
.flickity-page-dots {
	bottom: 1rem;
}

.content-slider .bib-slider {
	margin-bottom: .6rem;
}

.flickity-prev-next-button {
	background: transparent;
}
	.flickity-prev-next-button:hover {
		background: transparent;
	}
	.flickity-prev-next-button svg {
		fill: var(--color);
		stroke: var(--color);
		stroke-width: 5;
	}

	.flickity-button:disabled {
		opacity: 0;
	}


/* Related biblio */

.related-biblio {
	padding-top: 1rem;
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;

}

	.related-biblio h3 {
		font-size: 1rem;
		align-self: flex-start;
	}

	.related-biblio-entry {
		border: 2px solid var(--color);
		box-shadow: 0 0 .5rem var(--color);
		display: flex;
		font-size: .8rem;
		padding: 1em;
		/*top: 1rem;*/
		color: #000;
		width: 80%;
		transition: width .4s ease;
		flex-flow: column nowrap;
		margin-top: 1rem;
	}
		.expand-i .related-biblio-entry {
			width: 66%;
		}

		.related-biblio-entry-year {
			flex: 0 1 auto;
			padding-right: 1em;
		}
		.related-biblio-entry-content {
			flex: 1 1 auto;
		}
			.related-biblio-entry-content p:last-child {
				margin-bottom: 0;
			}

			.related-biblio-entry-content .more-info {
				text-align: right;
			}

				.related-biblio-entry-content .more-info a {
					color: inherit;
					text-decoration: none;
					border-bottom: 0;
				}

			.adjunto {
				width: 100% !important;
				/*width: 66%;*/
				transition: width .4s ease;
				color: var(--color);
				box-shadow: none;
			}
				.related-biblio-entry-content .video {
					position: relative;
					padding-bottom: 56.25%;
					margin-bottom: .5rem;
					height: 0;
				}
				.related-biblio-entry-content .video iframe {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
				}

				.related-biblio-entry-content.imagen img {
					width: 100%;
					height: auto;
					margin-bottom: .5rem;
				}

				.related-biblio-entry-content.imgtxt {
					display: flex;
				}
					.related-biblio-entry-content.imgtxt > * {
						flex: 0 1 50%;
						width: 50%;
					}
					.related-biblio-entry-content.imgtxt p {
						margin-left: 1rem;
					}
					.related-biblio-entry-content.imgtxt img {
						width: 50%;
						height: auto;
						object-fit: contain;
					}



/* Bibliografia */

.bib {
}

	.bib-year {
		display: flex;
		justify-content: space-between;
		padding: 1.5rem;
		box-sizing: border-box;
		border-top: 2px solid var(--color);
	}
		.bib-year:last-child {
			border-bottom: 2px solid #000;
			margin-bottom: 4rem;
		}
		.bib-year-title {
			flex: 0 0 3.5rem;
		}
		.bib-year-content {
			flex: 1 1 auto;
		}
			.bib-year-content p {
				width: 90%;
			}

		.attachment {
			color: var(--color);
			position: relative;
			cursor: pointer;
		}
			.attachment-obj {
				position: absolute;
				right: 1rem;
				top: 0;
				background-color: #fff;
				box-shadow: 0 0 .5rem var(--color), 0 0 .2rem var(--color);
				z-index: 9;
				display: none;
				transform: translateY(-40%);
				font-size: 0.8rem;


				will-change: transform, right, top;
			  contain: layout;
			}
				.attachment-obj.on {
					display: block;
				}
				.attachment-obj p {
					padding: 1rem;
					width: 95%;
					margin: 0;
				}
				.attachment-obj.on.texto {
					width: 33vw;
				}
				.attachment-obj.on.video {
					display: flex;
					flex-flow: column nowrap;
				}
				.attachment-obj.on.imagen {
					max-width: 20vw;
				}
					.attachment-obj.on.imagen img {
						width: 100%;
						height: auto;
					}
				.attachment-obj.on.imgtxt {
					display: flex;
					max-width: 33vw;
					padding: 1rem;
				} 
					.attachment-obj.on.imgtxt > img {
						flex: 0 1 auto;
						height: auto;
						width: 50%;
					} 
					.attachment-obj.on.imgtxt div {
						flex: 1 1 auto;
						display: flex;
						align-items: flex-start;
					}
					.attachment-obj.on.imgtxt p {
						padding-top: 0;
					}
				.attachment-obj.on.slider {
					width: 100%;
					/*max-width: 25vw;*/
					max-width: 33vw;
				} 
				.attachment-close {
					position: absolute;
					top: .3rem;
					right: .3rem;
					/*width: 2rem;
					height: 2rem;*/
					cursor: pointer;
					z-index: 99;
				}
					.attachment-close * {
						fill: var(--color);
					}


/*.bibliografia {
	display: flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: space-between;
	border-top: 2px solid #000;
}
	.bibliografia > *:not(.popup) {
		box-sizing: border-box;
		padding: 1.5rem 0;
		border-bottom: 2px solid #000;
	}
	.bibliografia > *:nth-child(odd):not(.popup) {
		flex: 0 0 3.5rem;
		padding-left: 1.5rem;
	}
	.bibliografia > *:nth-child(even):not(.popup) {
		flex: 1 1 calc(100% - 5rem);
		padding-left: 1.1rem;
		padding-right: 1.5rem;
	}
	.bibliografia h1 {
		font-size: 1rem;
		margin: 0;
	}
	.bibliografia ul {
		list-style: none;
		margin: 0;
	}
		.bibliografia ul li {
			margin-bottom: .8rem;
			position: relative;
		}
			.bibliografia ul li:last-child {
				margin-bottom: 0rem;
			}

	.bibliografia a:hover {
		cursor: pointer;
	}*/

	.bibliografia {
		display: flex;
		flex-flow: row wrap;
	}
		.bibliografia .year {
			display: flex;
			width: 100%;
			flex-flow: column wrap;
			border-top: 2px solid #000;
			padding-bottom: 0;
			position: relative;
		}
			.bibliografia .year:first-child {
				display: none;
			}
			.bibliografia .year:nth-child(2) {
				border-color: var(--color);
			}
			.bibliografia .year:last-child {
				border-bottom: 2px solid #000;
			}
			.bibliografia .year-entry:last-child p:last-child {
				margin-bottom: 0;
			}

			.bibliografia .year-title {
				flex: 1 1 100%;
				width: 5rem;
				padding-left: 1rem;
				box-sizing: border-box;
			}
			.bibliografia .year-entry {
				width: calc(100% - 5rem);
				position: relative;
			}

			.bibliografia a:not([target=_blank]) {
				border-bottom: none;
				color: var(--color);
			}
			.popup-foku a {
/*				border-bottom: 1px solid #000 !important;*/
/*				color: #000 !important;*/
					color: var(--color);
					border-bottom: 0;
			}

	.popup-foku {
		color: #000;
		position: absolute;
		width: 33vw;
		min-height: 0;
		right: 1rem;
		top: 0;
		padding: 0 !important;
		margin: 0;
		background-color: #fff;
		box-shadow: 0 0 .5rem var(--color), 0 0 .2rem var(--color);
		z-index: 9;
		transform: translateY(-40%);
		font-size: 0.8rem;
	}
		/*.loading {
			min-height:20vw;
			animation-duration: 1.4s;
		  animation-fill-mode: forwards;
		  animation-iteration-count: infinite;
		  animation-name: loading;
		  animation-timing-function: linear;
		  background: #fff;
		  background: linear-gradient(to right, #fff 8%, var(--color) 38%, #fff 54%);
		  background: linear-gradient(to right, #fff 33%, var(--color) 33.25%, #fff 33.5%);
		  background-size: 100vw 100vh;			  
		}
			@keyframes loading {
				0% { background-position: -33vw 0 }
    		100% { background-position: 33vw 0 }
			}*/

		.loading {
			min-height:10vw;
			/*animation-duration: 1.4s;
		  animation-fill-mode: forwards;
		  animation-iteration-count: infinite;
		  animation-name: loading;
		  animation-timing-function: linear;*/
		  background: #fff;
		}
			.loading::after {
				content: '';
				position: absolute;
				display: block;
				top: 1.5rem;
				left: 1.5rem;
				width: 1rem;
				height: 1rem;
				background-color: var(--color);
				border-radius: 100%;
				animation: loading .6s infinite alternate ease;
			}
			@keyframes loading {
				from { 
					transform: scale(.6);
					opacity: .3;
				}
    		to { 
    			transform: scale(.8);
    			opacity: 1;
    		}
			}

		.popup-close {
			position: absolute;
			z-index: 999999;
			top: .5rem;
			right: .5rem;
			width: 3rem;
			height: 3rem;
			display: flex;
			justify-content: center;
			align-items: center;
			font-size: 1.5rem;
			background-color: #fff;
			border-radius: 100%;
			cursor: pointer;
			transition: transform .4s ease-in-out;
			color: var(--color);
		}
			.popup-close:hover {
				transform: rotate(180deg);
			}
			.popup-close::after {
				content: '✕';
			}
		.popup-foku.closing {
			opacity: 0 !important;
		}
		.popup-foku.loaded > * {
			opacity: 1;
		}

		/*.popup-foku.video {
			width: 640px;
			max-height: 960px;
		}*/
			.popup-foku.video .media {
				position: relative;
			  padding-bottom: 56.25%; /* 16:9 */
			  height: 0;
				margin-bottom: 1rem;
			}
			.popup-foku.video iframe {
				position: absolute;
			  top: 0;
			  left: 0;
			  width: 100%;
			  height: 100%;
			}
			.popup-foku p {
				padding: .5rem 1rem;
			}
				.popup-foku p:last-child {
					padding-bottom: .5rem;
				}

			.popup-foku.texto {
				width: 33vw;
			}
			.popup-foku.texto .info {
				padding-top: 4rem;
			}

			.popup-foku img {
				width: 100%;
				height: auto;
			}

			.popup-foku.slider .media, .popup-foku.slider_mixto .media {
/*				height: 18.5625vw;*/
				width: 100%;
				height: auto;
/*				margin-bottom: .5rem;*/
			}
				.popup-foku.slider .cell, .popup-foku.slider_mixto .cell {
					width: 100%;
					min-height: 18.5625vw;
				}
				.popup-foku.slider .media img, .popup-foku.slider_mixto .media img {
					width: 100%;
					height: auto;
/*					height: 18.5625vw;*/
/*					object-fit: cover;*/
				}
				.popup-foku.slider .media .flickity-viewport {
/*					height: 100% !important;*/
				}
				.popup-foku.slider .info p:first-child {
					margin-top: .5rem;
				}

		.popup-foku.texto .media {
			display: none;
		}

		.popup-foku .cell.video iframe {
			width: 100% !important;
			height: 100% !important;
			position: absolute;
		}


@media screen and (max-width: 750px) {
	.bib-year {
		flex-flow: column nowrap;
	}
		.bib-year-title {
			flex: 0 0 auto;
			margin-bottom: 1rem;
		}
		.bib-year- .bib-year-title {
			margin-bottom: 0;
		}
		.bib-year-content p {
			width: 100%;
		}

		.attachment-obj {
			transform: none !important;
			position: fixed;
			width: 90vw !important;
			left: 5vw;
			top: 5vw;
			max-height: calc(100vh - 10vw);
			max-width: 100% !important;
			overflow-y: scroll;
		}
		.slider-cell img {
			/*object-fit: contain;
			max-height: 50vh;*/
		}
		.attachment-close {
			position: sticky;
			top: .3rem;
			/*right: .3rem;*/
			margin-bottom: -1.6rem;
			display: flex;
			justify-content: flex-end;
			width: 50%;
			transform: translateX(98%);
		}

		.popup-foku {
			width: calc(100vw - 2rem) !important;
		}
}

/* Hello Slider */
.scroll-off {
	overflow-y: hidden
}

.hello-slider {
	/*position: fixed;*/
	max-width: 1920px;
/*	position: absolute;*/
/*position: relative;*/
/*	top: 3.7rem;*/
/*	left: 0;*/
	width: 100%;
/*	height: calc(100vh - 3.7rem); /* 5.5 */
/*height:100vh;*/
	/*z-index: -1;*/
	background: #fff;
	top: 0;
	overflow: hidden;
	border-right: 1px solid #000;
}
	.hello-slider > .row {
			/*top: 3.7rem;*/
	background: #fff;
	}
	.hello-slider .flickity-viewport {
		height: 100% !important;
	}
	.hello-slider.out {
		top: -100vh !important;
		transition: top .4s ease;
	}
	.hello-slider-cell {
		width: 60%;
		height: 100%;
		position: relative;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		cursor: pointer;
	}
		.hello-slider-title {
			position: absolute;
			left: 2rem;
			bottom: 2rem;
			color: #fff;
		}


.main-header {
/*	height: 100vh;*/
	position: sticky;
	top: 0;
	z-index: 99;
}
.bibliografia-template .main-header {
	height: auto;
}
.main-header .container-fluid {
/*	position: sticky;*/
	position: relative;
	top: 0;
	z-index: 99;
	background-color: #fff;
	/*bottom: calc(100vh - 5.101875rem);*/
}

.bibliografia-template-default .main-header .container-fluid {
	position: relative;
}

.main-content {
	position: sticky;
	/*top: calc(100vh + 5.5rem);*/
	background-color: #fff;
	/*margin-top: calc(100vh - 3rem);;*/
}

.home-artist > .row:first-child, .artist-biography > .row:first-child {
	position: sticky;
	top: 3.7rem;
	z-index: 99;
}

/* Slider fullscreen */
.flickity-fullscreen-button {
	left: .5rem;
	top: .5rem;
	right: 0;
}
	.flickity-fullscreen-button svg {
		color: var(--color);
	}

.is-flickity-fullscreen .attachment-obj {
	transform: none;
	top: 0 !important;
	left: 0 !important;
	position: fixed;
	z-index: 999999;
}
	.is-flickity-fullscreen .attachment-close {
		top: 1rem;
		right: 1rem;
		z-index: 99;
	}

.is-flickity-fullscreen .attachment-obj.on.slider {
	max-width: 100vw;
}

.is-flickity-fullscreen .attachment-obj .slider-cell {
	height: 100%;
	box-sizing: border-box;
	padding: 2rem 2rem 2rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
	.is-flickity-fullscreen .attachment-obj .flickity-page-dots {
		display: none;
	}

.is-flickity-fullscreen .attachment-obj .slider-cell img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.flickity-enabled.is-fullscreen {
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
	/*z-index: 99;*/
	padding-bottom: 0;
	background: #fff
}

@media screen and (max-width: 750px) {
	.main-content {
		margin-top: 0;
	}
	.is-flickity-fullscreen .attachment-obj {
		width: 100% !important;
		height: 100%;
	}
	.is-flickity-fullscreen .attachment-obj .slider-cell {
		padding: 2rem;
	}

	/* Idoia */
	.hello-slider {
		height: auto;
	}
	.hello-slider > .row {
		top: 0;
	}
	.hello-slider.idoia .banner {
		height: 100vh;
		position: relative;
	}
}

@media screen and (min-width: 2048px) {

	body {
		border: 1px solid #000;
		/*top: -2px;*/
		border-top: 0;
		border-bottom: 0;
		box-sizing: border-box;
	}

}



.foku-desc {
/*	padding-left: 1.5rem;*/
}
/* Footer */
footer {
	--color: #000;
	margin-top: -2px;
	position: relative;
	bottom: 0;

	/*position: absolute;
	top: calc(100vh - 3.6rem);
	z-index: 99;*/
}
footer .panel-title {
	border-bottom: 0;
}

footer:hover .panel-title {
	color: var(--color);
}

footer .panel {
	border-top: 2px solid var(--color);
}
footer .panel-content {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
	footer .panel-content > div {
		flex: 1 1 50%;
		box-sizing: border-box;
		padding: 1.5rem;
		color: black;
	}
		/*footer .panel-content > div:first-child {
			border-right: 1px solid black;
		}*/
		footer .panel-content > div:last-child {
			/*border-left: 1px solid black;*/
			padding-left: 40px;
		}

@media screen and (max-width: 750px) {
	footer .panel-content > div:last-child {
		padding-left: 1.5rem;
	}
	footer.main-footer .panel-content {
		flex-flow: column nowrap;
	}
	footer.main-footer .panel-content > * {
		flex: 1 0 auto;
	}
}

footer.main-footer .open .panel-content {
	height: auto;
}

footer.main-footer .panel-content > * {
	flex: 0 0 calc(33.33% - 6rem);
}

.the-color {
	color: var(--color);
}

.menu {
	position: fixed;
	left: 100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	transition: left .4s ease-in-out;
	z-index: 999999;

	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	padding-top: 4rem;
	box-sizing: border-box;
}
	.menu.on {
		left: 0;
	}

	.menu-close {
		position: absolute;
		top: .3rem;
		right: .3rem;
		cursor: pointer;
	}

	.menu .lang {
		margin: 0;
		padding: 0;
	}

	.menu a {
		text-decoration: none;
		border-bottom: none;
	}

	.menu > * {
		line-height: 3rem;
	}

	.menu-burger {
		display: none;
	}

.foku-header {
	z-index: 99;
}
.foku-header a {
	color: inherit;
	border-bottom: none;
}
.foku-header a:hover {
	color: inherit;
	text-decoration: underline;
}
.foku-header .current-lang a {
	text-decoration: underline;
}

@media screen and (max-width: 750px) {
	:root {
		font-size: 14px;
	}
	.foku-header {
		height: 2.1rem;
	}
	.desktop-menu {
/*		display: none;*/
	}
		.desktop-menu * {
	font-size: .9rem;

		}
	.desktop-lang {
		display: none;
	}
	.menu-burger {
		display: block;
		cursor: pointer;
		line-height: 1.5rem;
		display:none;
	}
	.menu-open {
		overflow: hidden;
	}
	.hello-slider {
		position: relative;
		top: 0;
	}
	.main-header {
		height: auto;
	}
}

#collapse-a {
	height: auto;
	max-height: 0%;
	position: absolute;
	z-index: 999;
	top: 2.5rem;
	display: block;
	overflow: hidden;
	background-color: #fff;
	transition: max-height .6s ease-in-out;
}
#collapse-a.on {
	height: auto;
	max-height: 100%;
}

.foku-roll {
/*	cursor: pointer;*/
}
	.foku-roll:hover {
/*		color: var(--color);*/
	}

.loader::after {
	content: '';
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
  width: 48px;
  height: 48px;
  border: 5px solid var(--color);
  border-bottom-color: transparent;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite, appear 1s ease-in-out 1;
  }

  @keyframes rotation {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
  }
  @keyframes appear {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
  }

.loader .panel-content {
	opacity: 0;	
}